### Constant

# WebKit EDITING_COMMAND_REDO

unstable since: 6.0

#### Declaration

    #define WEBKIT_EDITING_COMMAND_REDO "Redo"

#### Description

The redo command. Redoes a previously undone editing command in a `WebKitWebView`. You can check whether it’s possible to execute the command with webkit_web_view_can_execute_editing_command(). It’s only possible to redo a command when it has been previously undone.

Available since: 6.0